OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::WrapperStructFace Member List

This is the complete list of members for op::WrapperStructFace, including all inherited members.

alphaHeatMap | op::WrapperStructFace |
alphaKeypoint | op::WrapperStructFace |
enable | op::WrapperStructFace |
netInputSize | op::WrapperStructFace |
renderMode | op::WrapperStructFace |
renderThreshold | op::WrapperStructFace |
WrapperStructFace(const bool enable=false, const Point< int > &netInputSize=Point< int >{368, 368}, const RenderMode renderMode=RenderMode::Gpu, const float alphaKeypoint=FACE_DEFAULT_ALPHA_KEYPOINT, const float alphaHeatMap=FACE_DEFAULT_ALPHA_HEAT_MAP, const float renderThreshold=0.4f) | op::WrapperStructFace |